@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { padding: 0; margin: 0; }
body, button, input, select, textarea { font: 14px/1.5 "microsoft yahei", "simsun", \5b8b\4f53, arial; color: #666; }
ul, ol, li { list-style: none; }
i, em { font-style: normal }
img { vertical-align: top; border: 0; }
a { color: #333; text-decoration: none; cursor:pointer; }
a:hover { color: #333; text-decoration: underline; }
table { border-collapse: collapse; border-spacing: 0; }
table td { padding: 0; margin: 0; }
table th.wztop { vertical-align: top; }
.fl, .fr { float: left; overflow: hidden; }
.fr { float: right; }
section, article, aside, header, footer, nav, dialog, figure { display: block; padding: 0; margin: 0; }
html { text-size-adjust: 100%; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100% !important; }
/*main*/
.hd, .bd, .d, .inn, .inn2, .u, .u li, .pic, .txt, .hd2, .ptC, .ptC2, .ptC3, .wzC { position: relative; clear: both; overflow: hidden; }
.wrap, .header, .footer2, .area { position: relative; clear: both; width: 100%; overflow: hidden; min-width: 1360px; }
.inn, .inn2 { width: 1200px; margin: 0 auto; }
/*footer*/
.footer2 { font-size: 12px; height: 40px; line-height: 40px; background: #e5e5e5; }
.footer2 a, .footer2 a:hover { color: #666; text-decoration: none; }
.f_link2 { float: right; margin-top: 11px; }
.f_link2 li { float: left; height: 18px; line-height: 18px; padding: 0 10px; background-position: 100% -487px; }
.f_link2 li.last { background: none; }
.footer2 .f_fcr { float: left; color: #f00; margin-right: 100px; }
/*mod*/
.cap2, .i_play, .aM { display: block; text-indent: -9999px; overflow: hidden; }
.cap2 { width: 368px; height: 106px; margin: 0 auto; }
.cap2 a { display: block; width: 100%; height: 100%; overflow: hidden; }
.h3 { font-size: 24px; font-weight: normal; overflow: hidden; }
.aM { position: absolute; top: 82px; right: 0; z-index: 3; width: 36px; height: 14px; background: url(https://cdn.k618img.cn/news_k618_cn/images/2604tljfa_more.png) 0 0 no-repeat; }
.i_play { position: absolute; top: 50%; left: 50%; z-index: 3; width: 72px; height: 72px; margin: -36px 0 0 -36px; background: url(https://cdn.k618img.cn/news_k618_cn/images/2604tljfi_play.png) 0 0 no-repeat; }
/*ptC*/
.pic img { width: 100%; }
.ptC { width: 386px; height: 301px; margin-right: 21px; background: url(https://cdn.k618img.cn/news_k618_cn/images/2604tljfbg_pt1.png) 0 100% no-repeat; }
.ptC .pic { width: 100%; height: 218px; margin-bottom: 5px; background: #000; }
.ptC .txt { display: table; height: 78px; padding: 0 20px; }
.ptC .txt p { display: table-cell; font-size: 18px; text-align: left; line-height: 24px; vertical-align: middle; }
.ptC .pic img { transition: all .2s; opacity: .7; }
.ptC a:hover .pic img { opacity: 1; }
/*ptC2*/
.ptC2 { width: 386px; height: 269px; margin-right: 21px; background: #f77442; }
.ptC2 .pic { width: 374px; height: 206px; margin: 6px auto; }
.ptC2 .txt { display: table; height: 52px; padding: 0 20px; }
.ptC2 .txt p { display: table-cell; font-size: 18px; text-align: left; line-height: 40px; }
.ptC2 .pic img { transition: all .2s; }
.ptC2 a:hover .pic img { transform: scale(1.1) }
.ptC a, .ptC a:hover, .ptC2 a, .ptC2 a:hover { color: #fff; text-decoration: none; }
/*ptC3*/
.ptC3 { width: 340px; height: 191px; margin-bottom: 18px; }
.ptC3 .pic { width: 100%; height: 191px; }
.ptC3 .pic:after { content: " "; position: absolute; bottom: 0; left: 0; display: block; width: 100%; height: 210px; background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, .4)); }
.ptC3 .txt { position: absolute; bottom: 10px; z-index: 5; font-size: 14px; line-height: 22px; padding: 0 14px; width: 100%; box-sizing: border-box; text-shadow: 0 0 2px #000; }
.ptC3_2, .ptC3_2 .pic { width: 225px; height: 400px; }
.ptC3 .pic img { transition: all .2s; }
.ptC3 a:hover .pic img { transform: scale(1.1) }
.ptC3 a, .ptC3 a:hover { color: #fff; text-decoration: none; }
/*wzC*/
.wzP { width: 1300px; }
.wzC { float: left; clear: none; font-size: 16px; color: #784e42; width: 503px; height: 280px; line-height: 30px; padding: 0 35px 0 30px; margin: 0 64px 60px 0; background: url(https://cdn.k618img.cn/news_k618_cn/images/2604tljfbg_wzc.png) 0 0 no-repeat; }
.wzC .hd { display: table; height: 105px; border-bottom: 1px solid #dacfbf; margin-bottom: 16px; }
.wzC .h3 { display: table-cell; text-align: center; line-height: 30px; padding: 0 25px; vertical-align: middle; }
.wzC .h3 a, .wzC .h3 a:hover { color: #5c0b05; }
.wzC p { text-indent: 2em; }
.a_xq, .a_xq:hover { color: #bb0a01; }
/* jdt */
.j_hd { position: absolute; z-index: 10; right: 20px; bottom: 14px; }
.j_hd ul li { display: inline-block; text-indent: -999px; width: 8px; height: 8px; margin: 0 5px; overflow: hidden; cursor: pointer; background: #fff; border-radius: 4px; transition: all .2s; }
.j_hd ul li.on { width: 35px; background: #0173fe; }
.jdt .pageState { position: absolute; z-index: 7; left: 65px; bottom: 0; font-size: 24px; color: #fff; height: 55px; line-height: 55px; }
.jdt .pageState span { font-size: 30px; color: #333; }
.u_jdt { overflow: hidden; zoom: 1; }
.u_jdt li { float: left; _display: inline; text-align: center; overflow: hidden; }
.prev, .next { position: absolute; z-index: 999; top: 50%; display: block; text-indent: -999px; width: 80px; height: 140px; margin-top: -100px; background: url(https://cdn.k618img.cn/news_k618_cn/images/2604tljfbtn_prev.png) 0 0 no-repeat; cursor: pointer; }
.prev { left: 0; }
.next { right: 0; background-position: 0 -140px; }
.jdt1, .jdt2 { position: relative; width: 1200px; height: 346px; padding: 0 80px; margin-left: -80px; }
.jdt1 .j_bd, .jdt2 .j_bd { width: 1200px; margin: 0 auto; overflow: hidden; }
/*area*/
.area .inn { overflow: visible; }
.header { height: 837px; background: url(https://cdn.k618img.cn/news_k618_cn/images/2604tljfbg_header.jpg) center 0 no-repeat; }
.header .inn { height: 837px; }
.P1_1 { height: 770px; background: url(https://cdn.k618img.cn/news_k618_cn/images/2604tljfbg_p1.jpg) center 0 no-repeat; }
.P1_2 { height: 688px; background: url(https://cdn.k618img.cn/news_k618_cn/images/2604tljfbg_p2.jpg) center 0 no-repeat; }
.P1_3 { height: 857px; background: url(https://cdn.k618img.cn/news_k618_cn/images/2604tljfbg_p3.jpg) center 0 no-repeat; }
.P1_4 { height: 572px; background: url(https://cdn.k618img.cn/news_k618_cn/images/2604tljfbg_p4.jpg) center 0 no-repeat; }
.hd2 { height: 164px; background: url(https://cdn.k618img.cn/news_k618_cn/images/2604tljfbg_hd2.png) center 0 no-repeat; }
.P1_2 .hd2 { background-position: center -200px; }
.P1_3 .hd2 { background-position: center -400px; }
.P1_4 .hd2 { background-position: center -600px; }
.d2_1 { width: 1186px; height: 424px; padding: 16px 0 0 14px; background: #fff; }
.u_pic li { float: left; clear: none; width: 340px; margin-right: 14px; }
.u_pic .l1 { width: 225px; }
.d1_1 { width: 1200px; height: 200px; margin: 0 auto 40px; background: url(https://cdn.k618img.cn/news_k618_cn/images/2604tljfbg_hdjs.jpg) 0 0 no-repeat; }
.d1_1 p { font-size: 22px; text-indent: 2em; text-align: justify; line-height: 36px; padding: 30px 24px 0 200px; }